<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent">
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical">
    

   <LinearLayout android:id="@+id/linearLayout1" 
  			android:layout_height="wrap_content" 
   			android:layout_width="match_parent"   
   			android:layout_gravity="center_horizontal"
   			android:padding="6dip"
   			android:background="@drawable/background_top">
    
   <ImageButton android:id="@+id/mButtonChoixUniv" 
   			android:layout_height="wrap_content"
   			android:layout_width="wrap_content"
   			android:src="@drawable/univbutton"
   			android:background="@null"   			
   			android:layout_gravity="center">
   </ImageButton>
    
    
    <TextView android:id="@+id/mTextNomUniv"
  		    android:layout_height="wrap_content"
            android:text="@string/app_name"            
            android:layout_weight="1" 
            android:gravity="center"
      		android:textSize="16sp"
      		android:textStyle="bold" android:layout_width="match_parent">
     </TextView>
    

     </LinearLayout>
	<ScrollView   android:layout_height="wrap_content" 
   			android:layout_width="match_parent" 
        android:overScrollMode="ifContentScrolls" 
        android:isScrollContainer="true" 
        android:scrollbarAlwaysDrawVerticalTrack="false" 
        android:scrollbarStyle="insideOverlay" 
        android:scrollbars="vertical">
    <LinearLayout android:layout_height="wrap_content" 
   			android:layout_width="match_parent" 
   			 android:orientation="vertical"
   			>
     <LinearLayout android:id="@+id/mLinearLayoutBanner" 
     		android:layout_height="wrap_content" 
   			android:layout_width="match_parent" 
   			android:layout_gravity="center_horizontal"
   			android:padding="0dip"
   			>
         
         <ImageView android:id="@+id/mBannerUniv"	
         
   			android:background="@null"
   			android:layout_height="wrap_content"
   			android:layout_width="match_parent"
   			android:layout_gravity="center" 

   		
   					></ImageView>
     
     
     </LinearLayout>
     <LinearLayout android:id="@+id/mLinearLayout"
     		android:layout_height="wrap_content" 
   			android:layout_width="fill_parent" 
   			android:layout_gravity="center_horizontal"
   			android:orientation="vertical"
   			android:padding="0dip"
     >
     
     
     </LinearLayout>
  </LinearLayout>
    </ScrollView>
   
    
</LinearLayout>
<SlidingDrawer
		android:id="@+id/drawer"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:handle="@+id/handle"
		android:content="@+id/notifWebView"
		android:visibility="invisible" >
	   <LinearLayout android:id="@+id/handle" 
  			android:layout_height="wrap_content" 
   			android:layout_width="match_parent"   
   			android:layout_gravity="center_vertical"
   			android:padding="6dip"
   			android:background="@drawable/background_top">
     <Button android:id="@+id/mButtonOkFiche"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/bouton_fermer"
            android:textSize="11sp"
 
            android:textColor="@color/white"
            android:background="@drawable/mybutton_background"
            />
	    <TextView android:id="@+id/mTextTitle"
	        	android:layout_gravity="center"
	  		    android:layout_height="wrap_content"
	  		    android:layout_width="wrap_content"
	            android:layout_weight="1" 
	            android:gravity="center"
	      		android:textSize="15sp"
	      		android:text="Notification "
	      		android:textStyle="bold" 
	      		android:typeface="sans"  >
	      		
	     </TextView>
		

    

     </LinearLayout>
		  
		    <WebView android:id="@+id/notifWebView"
    		  android:layout_height="wrap_content" 
   		      android:layout_width="wrap_content">
      
      		</WebView>
		    
		    
		
</SlidingDrawer>
    
</RelativeLayout>


